[THREAD UFFICIALE] Thread supporto firmware galaxy S Advance

Discussione in 'Samsung Galaxy S Advance (I9070)' iniziata da simoscorpion, 20 Set 2013.

Condividi questa Pagina

  1. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    Ho avuto qualche problema con qualche app che ho dovuto reinstallare manualmente, dopo il ripristino del backup, ma a parte questo non sto avendo particolari problemi. La navigazione è abbastanza fluida e i video si vedono anche meglio che con CM. La batteria arriva a sera, con l'aiuto di greenify. Insomma per ora tutto ok...

    inviato dal mio GT-i9070_CM 10.2 con tapatalk
     
  2. indiana71

    indiana71 Baby Droid

    Iscritto:
    14 Gen 2014
    Messaggi:
    1
    "Mi Piace":
    0
    Sono alla ricerca del Firmware ufficiale TIM 2.3.6 per il i9070P (con NFC) i9070PXXLK4

    Devo riportare il telefono alla TIM e non posso permettermi di lasciarlo con la stock 4.1.2.
    Vorrei riportarlo alla versione precedente 2.3.6 e su un telefono di un amico (lo stesso I9070P) c'era indicato i9070PXXLK4 - Gingerbread-AILK2
    Ho visto che sul forum c'è il I9070PAILK2_I9070PTIMLK2_TIM. Non credo sia lo stesso.
    Nessuno lo ha?

    I link su hotfile sono tutti OUT e Kies non mi propone nulla.
     
  3. Omar

    Omar Honorary Member

    Iscritto:
    15 Lug 2012
    Messaggi:
    8.869
    "Mi Piace":
    3.162
    Bisogna controllare su Sammobile

    .. -. ...- .. .- - --- dal mio telegrafo
     
  4. Cristian

    Cristian Super Moderator Membro dello Staff

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.702
    "Mi Piace":
    5.652
    devi andare sul sito sammobile ti registri e lo puoi scaricare cè sia il 2.3.6 che il jellybean 4.1.2 tim x versione p devi scrivere gt-i9070p e ti vengono fuori i vari firmware ho controllato in questo momento ;)

    ---------- Post aggiornato alle 22:04 ----------

    cmq sulla home di questa guida cè pure quello che cerchi tu il I9070PXXLK4 pero' non è tim ma è no brand ! e cè pure quello tim sempre 2.3.6 se hai un cel tim devi scaricare quello 2.3.6 tim e non quello che cerchi tu perchè è x versione no brand !
     
  5. gnaccoboys

    gnaccoboys Baby Droid

    Iscritto:
    30 Nov 2013
    Messaggi:
    7
    "Mi Piace":
    0
    salve
    ho aggiornato il mio s advance con firmware col 4.1.2 (kernel CoCore E-8.2)
    posso in qualche modo far funzonare sul dispositivo il servizio sky go che ho nel mio abbonamento sky
    grazie
     
  6. Cristian

    Cristian Super Moderator Membro dello Staff

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.702
    "Mi Piace":
    5.652
    ciao qui si parla dei firmware e basta x altre richieste ecc devi aprire un post nella sezione samsung s advance ;) che è qui:http://www.tuttoandroid.net/forum/samsung-galaxy-s-advance-i9070/ dove dice la casella invia nuova discussione scrivi il titolo in base a quello che vuoi sapere e la decrizione della tua richiesta dubbi o problemi che siano se invece hai bisogno di domande su modding ecc cè la sezione modding s advance !
     
    Ultima modifica: 14 Gen 2014
  7. gnaccoboys

    gnaccoboys Baby Droid

    Iscritto:
    30 Nov 2013
    Messaggi:
    7
    "Mi Piace":
    0
    grazie
    scusate
     
  8. andygigi74

    andygigi74 Baby Droid

    Iscritto:
    12 Mar 2014
    Messaggi:
    4
    "Mi Piace":
    0
    Ciao a tutti, sono Andrea,
    spero di non aver sbagliato sezione del forum.
    Volevo solo dirvi che dopo aver installato 4.1.2 ITV.. il cell mi ha dato
    mille problemi. Impossibile guardare video, rallentamenti improvvisi,
    dovevo riavvialro anch epiu volte al giorno.

    Ho installato ieri sera il firmware 4.1.2 tedesco LQE
    associandolo al Kernel coCore 8.8

    Oggi il telefono è molto veloce, i video non si bloccano
    e pare funzionare tutto.
    Ok è il primo giorno, ma vedremo nelle prossime settimane come si
    comporterà.

    Grazie per l'aiuto che il forum mi ha dato.

    Andrea
     
  9. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    Che versione era quella che ti dava problemi?
    Se è la LQG hai tutta la mia solidarietà.
    Io quando ho messo la LQL problemi non ne ho avuti.

    GT-i9070 - AOSP Rc2
    by Tapatalk
     
  10. andygigi74

    andygigi74 Baby Droid

    Iscritto:
    12 Mar 2014
    Messaggi:
    4
    "Mi Piace":
    0
    Ed invece era proprio la LQL...
    in effetti su alcuni forum leggi di gente che non ha
    avuto problemi e di altra che invece c'è impazzita.
    Io appartengo alla seconda categoria :mad:

    Nel dubbio ora provo questa versione tedesca..se poi anche
    questa mi farà disperare..ho già pronta la 2.3.6 da rimettere sù.

    Tra l'altro la sett prossima vado a New York...non escludo
    un telefono nuovo unlocked se trovo ad un buon prezzo.

    Questo I9070 mi ha soddisfatto ma non in pieno.
    Ed ero reduce da un ACE.........

    Andrea
     
  11. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    La fortuna è cieca... a chi va bene, a ci va male.
    Ma, per curiosità, ti sei affidato all'aggiornamento automatico o hai fatto un'installazione pulita (tutti e 3 gli wipe + format system) manuale?
    Eventualmente prendere on considerazione una ROM non stock?

    GT-i9070 - AOSP Rc2
    by Tapatalk
     
  12. andygigi74

    andygigi74 Baby Droid

    Iscritto:
    12 Mar 2014
    Messaggi:
    4
    "Mi Piace":
    0
    Guarda, sono abbastanza ignorante in materia e mi sono affidato
    a quello che leggevo sui forum, poi avevo già aggiornato
    da 2.3.6 a 4.1.2 con ODIN perche con KIES non riuscivo..quindi
    mi sentivo comunque un briciolo sereno.

    Ho scaricato da SAMMOBILE il firmware tedesco..
    poi con ODIN l'ho caricato sul cell.

    coCore 8.8 ce l'avevo già nel cell perchè lo usavo con LQL
    e mi è bastato usare UNIVERSAL KERNEL FLASH per "riattivarlo"
    ed usarlo così con questo firmw.

    ROM non stock..vado in difficoltà..scusami..ahah..ma se vuoi
    consigliarmi qualcosa, prometto che poi mi informo meglio.
     
  13. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    Quando si installano nuove rom è sempre meglio dare una bella ripulita (wipe cahe, data, dalvik e format system), onde evitare che residui delle installazioni precedenti mandino in conflitto qualche funzione e/o app.

    Se vuoi stare sul sicuro e continuare con Jelly Bean ti consiglio la CyanogenMod 10.2 (build del 18/11/2013, JB 4.3): sono veramente pochi quelli che hanno avuto problemi con questa rom. Segui la guida e difficilmente te ne pentirai: http://www.tuttoandroid.net/forum/r...am-canjica-cyanogenmod-10-2-i9070-i9070p.html

    Se invece ti interessa KitKat 4.4 metti in conto qualche bug, perchè al momento di rom prefette non ce ne sono. La AOSP J-Team promette molto bene (e tra i meriti di questa rom c'è il fatto di essere sviluppata dall'italianissimo J-Team!) ma ancora ha qualche difetto: alcuni lamentano malfunzionamenti su WiFi, GPS, tethering, volume basso delle chiamate in ingresso e qualcos'altro ancora. A me funziona tutto, ma siamo in pochi fortunati, a quanto pare. E' in previsione il rilascio della Rc3 dove molti bug verranno eliminati, ma non si sa quando. Se vuoi tentare, la guida è qui: http://www.tuttoandroid.net/forum/r...4-4-2-android-open-source-project-kot49h.html

    Ma prima di tutto consiglio di prenderti un po' di tempo per capire come fare un buon backup, sia di app che di dati, perchè se abbandoni i FW samsung ufficiali il terminale nono viene più riconosciuto da Kies e dovrai ripristinare con l'ausilio di altri programmi per che consentono il ripristino da ricovery, come ad esempio Titanium Backup: http://www.tuttoandroid.net/forum/g...ino-delle-nostre-app-con-titanium-backup.html

    Se ti serve altro chiedi.
    Buon modding :)
     
    A andygigi74 piace questo elemento.
  14. andygigi74

    andygigi74 Baby Droid

    Iscritto:
    12 Mar 2014
    Messaggi:
    4
    "Mi Piace":
    0
    Ottimo, tante belle info utili.
    Grazie mille..ora mi guardo i link che hai messo..

    Per ora il cell regge, giusto qualche rallentamento ogni tanto :mad:
    in giro però non si trova una soluzione definitiva e che funzioni davvero bene.
    Ho letto che qualcuno ha messo android 4.3 come anche tu forse mi consigli..
    io non sò veamente se continuare
    con questo firmware tedesco o se tornare al 2.3.6

    Andrea
     
  15. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    Sono passato alla Rc3 V2 del 19/03/2014 della AOSP del J-Team, e sono pienamente soddisfatto. Ha ancora qualche piccolo bug, ma niente di grave. In confronto alle pesanti stock Samsung va che è una meraviglia. Veloce, fluido, reattivo e difficilmente restano meno di 200 MB di ram disponibile. Naturalmente è una AOSP, quindi molto spartana; se si vuole personalizzare si deve ricorrere a xposed e rinunciare ad ART, ma senza inficiare le prestazioni.
    E poi che gusto c'è ad avere android se non ci smanetti un po'?
    :-D

    GT-i9070 - AOSP Rc2
    by Tapatalk
     
    A Omar e Cristian piace questo messaggio.
  16. cicx98

    cicx98 Baby Droid

    Iscritto:
    16 Giu 2014
    Messaggi:
    20
    "Mi Piace":
    1
    Salve vorrei reinstallare jelly bean sul mio dispositivo. Ho letto che il firmware Argentino sia stabile per precisione, l'UBLPK. Però è per l'operatore Claro. Cambia qulcosa per i no brand? Se si c'è un firmware europeo che sia come questo ovviamente no brand? E su quello argentino c'è la lingua italiana?
     
  17. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    L'ho messo a mia moglie e va abbastanza bene.
    Unici inconvenienti riscontrati: un paio di volte l'ha trovato spento senza motivo e ogni tanto la sveglia dopo un paio di secondi smette di suonare da sola.
    Io l'ho usata come banda di base per l'AOSP e non ho problemi.
    Non ne esiste una versione europea ne tantomeno italiana, dove si è arrivati, per i no brand, alla LQL (e non credo la Samsung andrà oltre).
    Comunque l'italiano c'è, vai tranquillo!
    ;)
     
    A cicx98 piace questo elemento.
  18. cicx98

    cicx98 Baby Droid

    Iscritto:
    16 Giu 2014
    Messaggi:
    20
    "Mi Piace":
    1
    No intendevo se c'era un firmware europeo per i no brand stabile, comunque grazie :)
    Ah e per estrarre il file zip che programma mi consigli?
     
  19. nico.trivella

    nico.trivella Worker Droid

    Iscritto:
    27 Nov 2013
    Messaggi:
    430
    "Mi Piace":
    223
    Easy Unrar, oppure lo si fa con gestori di file come ES File Explorer e Root Browser
     
  20. celestino98

    celestino98 Worker Droid

    Iscritto:
    23 Apr 2014
    Messaggi:
    234
    "Mi Piace":
    26
    salve a tutti ;)
    volevo chiedere perchè dopo aver effettuato il downgrade al mio s advance tramite odin mi rimane bloccato sulla scritta samsung galaxy s advance gt-i9070???
    mi potete aiutare?